Bug 242413 - tidy: 328 lines turns into 32110 lines
tidy: 328 lines turns into 32110 lines
Product: Fedora
Classification: Fedora
Component: tidy (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-04 03:29 EDT by Frank Cox
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-19 16:15:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
before-and-after html file (19.05 KB, application/x-bzip2)
2007-06-04 03:29 EDT, Frank Cox
no flags Details

  None (edit)
Description Frank Cox 2007-06-04 03:29:48 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:
every time

Steps to Reproduce:

Using the attached file:

1. tidy -o new.htm 10.htm
Actual results:
32110 lines

Expected results:
On FC6 this file turned into 1433 lines.

Additional info:
I have attached both 10.htm (before running tidy) and new.htm (after running tidy)
Comment 1 Frank Cox 2007-06-04 03:29:48 EDT
Created attachment 156052 [details]
before-and-after html file
Comment 2 Rex Dieter 2007-06-04 08:10:43 EDT
While unfortunate, most likely induced by faulty input, see Tim's helpful
in-depth explanation:

It may be worth reporting your findings to tidy's upstream developers to see
their take on this:

Note You need to log in before you can comment on or make changes to this bug.